from sqlalchemy import create_engine
import pymysql
import urllib.parse
import pandas as pd
from pykrx import stock
import time

s = "005930"
df = stock.get_market_ohlcv_by_date("20180810", "20181212", s)
print(df)
df['종목코드'] = s
print(df)

